QPR Knowledge Base 2014.1

Getting Started

Getting Started

Previous topic Next topic  

Getting Started

Previous topic Next topic JavaScript is required for the print function  

The QPR 2014.1 suite consists of multiple components, all of which are not necessary for all scenarios. In this chapter you can verify what components you need and what are the prerequisites for installing them.